Announcement

Collapse
No announcement yet.

3.5 install error and difficulties

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.5 install error and difficulties

    Anyone?

    I completely reinstalled numerous times following their directions and it's a no go.

    I have all the time in the world so I reinstalled windows xp... did all my updates... reinstalled CF3.5 and it's still a no go... Asking that I needed net 1.1... Did that and asking for net 2.0... Did that and now I get an error that it won't run

    "Centrafuse has encountered a problem and needs to close. We are sorry for the inconvenience"

    What a joke. Support is but slow at best and they don't really use any support ticket schemes so it's hard to keep track of what you said/they said (for the user who is asking for support that is)... 3.1 was solid... This is a piece of joke- really...

  • #2
    Any reason u want to use XP? - if u dont have W7, then with XP I'd get a fully updated version including SP3, install DotNet upto at least 3.5 (CF will add .net 3.5 anyways), update flash and other related OS to current where possible & all drivers. for your hardware.

    Reboot then try to install CF 3.5

    BTW, have u ever had Cf running on the machine ur attempting to install

    G/L
    New Car PC Build list in progress

    Comment


    • #3
      You need .NET 3.5 to run the latest CF. I believe it's listed on the requirements page. Have you posted your issue on the CF forum? I don't recall reading about it over there.
      1999 Mercury Grand Marquis GS with: ASRock E350M1 w/4GB RAM, 80GB Intel SSD, Opus DCX3.120, Visteon HD Radio + HDR-USB, PL-18N wifi, OBDLink Scan Tool, BTA6210 BT, BU-353, Win 7 Ultimate, CF 4.0, Alpine MRP-F240 + MRP-T220, RF Punch 1572s, Kicker 8" Comp.

      Comment


      • #4
        Pleas read the complete release notes and instructions. That will help you install the application by following the set of rules that is required to install the application.
        My CarPC

        Comment


        • #5
          Originally posted by Kosti View Post
          Any reason u want to use XP? - if u dont have W7, then with XP I'd get a fully updated version including SP3, install DotNet upto at least 3.5 (CF will add .net 3.5 anyways), update flash and other related OS to current where possible & all drivers. for your hardware.

          Reboot then try to install CF 3.5

          BTW, have u ever had Cf running on the machine ur attempting to install

          G/L
          I had 3.1 running. Mine is sp3 patched with all updates... If 3.5 is to be installed, apparently it did not install.

          Comment


          • #6
            Having some issues as well with 3.5
            I have XP SP3, it installed fine, but it won't open. I See centrafuse.exe starts when in task manager when I double click the icon, but then it just disappears from the process list. I have tryed multiple times to uninstall/reinstall but I can't get it to open.

            Comment


            • #7
              1. Uninstall 3.5
              2. Do not save user preferences
              3. If you have maps installed, copy them ot a dfferent folder. Get ALL the map files (USARoads, etc)
              4. Delete the Centrafuse folder in c:\program files
              5. Make sure you have ALL the pre-requisites installed.
              a. dotnet framework 3.5 (with SP1)(SP1 not required but recommended)
              b. MS SQL Server compact framework 3.5 (usually installed with CF3.5)
              (check in add/remove programs to see if it is installed)
              6. Reboot and re-install CF3.5. If you need to copy maps, do so.
              My CarPC

              Comment

              Working...
              X